CURRICULUM VITAE -NL- **`Rakesh`[NAME]** Purohit -NL- CONTACT: [:--- **`+919823003399`[PHONES_PHONE]** -NL-  :---**`rpurohit1910@gmail.com`[EMAILS_EMAIL]** -NL- **`Professional Synopsis:-`[SUMMARY_HEADING]** -NL- Working experience of 24+ years in Telecom Project Management of 2G/3G/4G LTE- -NL- FDD /TDD/ mMIMO/Small Cell Technologies for Leading Equipment Manufacturers -NL- (Nokia/Huawei) with India biggest Telecom Company Vodafone Idea and -NL- construction companies. -NL- While my resume describes my career history briefly, there is considerable more to tell. I -NL- welcome the opportunity for a personal interview and can assure that my ability, technical -NL- knowledge and professionalism will be of significant value to the organization. -NL- **`Career Summary`[SUMMARY_HEADING]** -NL-  Hands on experience of Deployment of various New Technologies & products like -NL- MaMIMO, Small Cells, Multi-Band FDD/TDD Macro Sites & 2G/3G sites in Telecom -NL- domain. -NL-  Responsible for Optical Fiber deployment in Mumbai intra city Fiber. -NL-  Expertise in E2E Project Management which include Project Planning, Vendor -NL- Management; Sub-contracting, Material management, Risk analysis & Cost -NL- management. -NL-  Rich experience of Civil & Telecom infra projects and Operational Excellence. -NL-  In depth knowledge of Supply Change management right from Material Procurement to -NL- Forward & Reverse logistics and Inventory Optimization. -NL-  Delivered multiple greenfield projects with quality control principle. -NL-  Well versed with Total Health & Safety Measures during Project Execution. -NL-  Lead multiple initiative related to Operational Health & Safty during project site -NL- deployment. -NL-  Multivendor & IP Partner Management Experience which includes Nokia, Huawei, -NL- INDUS, ATC, Bharti Infratel, Bambay Gas. -NL-  Worked with different geography across India like Delhi, Rajasthan, Maharashtra & Goa, -NL- and Mumbai. -NL-  Consistently rated as Top Performer during my tenure with Vodafone Idea. -NL- Notable Achievements:- -NL-  Successfully launched Major Projects:- -NL- 1. Lead world’s biggest Network consolidation for Mumbai Circle having total -NL- 25K technology nodes. -NL- 2. Worked as Network Deployment Head for 2G/3G/4G Network consisting of 30000+ -NL- Sites & successfully launched LTE-FDD & TDD Network in M&G in record time of 3 -NL- months. -NL- 3. Vodafone Rajasthan 6000+ Green Field sites- Worked as Project Manager for -NL- Acquisition & Rollout of new coverage & capacity sites as per business requirement. -NL-  Part of Top 24 Performers out of 1200+ network employees Pan India level -NL- selected for Best Project Deployment in **`Vodafone Idea Ltd`[EMPLOYER_COMPANY_NAME]**. -NL-  Received the award from Technology Director for Best & Highest rollout in -NL- year 2013; 2015-16. -NL- **`Educational Qualification:-`[EDUCATION_HEADING]** -NL-  **`BE`[EDUCATION_DEGREE]** in **`Civil Engineering`[EDUCATION_COURSE]** from **`BANGALORE UNIVERSITY`[EDUCATION_INSTITUTE]** passed in 1993 with First -NL- Division. -NL- Organizational Details:- -NL- 1. Company : - **`Vodafone Idea Ltd`[EMPLOYER_COMPANY_NAME]**. -NL- Designation : - **`GM - Network Operation`[EMPLOYER_ROLE]** (Project) -NL- Duration : - 6th Oct 2003 to 5th Feb 2012 Rajasthan Circle -NL- 6th Feb 2012 to 5th August 2018 M&G Circle -NL- 6th August 2018 to Till Date Mumbai Circle -NL- Location : - Mumbai -NL- Job responsibility:- -NL-  Working as Project Head looking after complete E2E deployment of 2G/3G/4G Sites in -NL- Rajasthan, M&G and Mumbai Circle. -NL-  Responsible for deployment of 6000+ 2G sites across Rajasthan. -NL-  Responsible for deployment of 30000+ 2G/3G/4G-FDD & TDD Sites across MnG. -NL-  Responsible for deployment of 4000+ 4G-FDD, TDD, MaMIMO & IBS, across Mumbai -NL- City and suburban. -NL-  Responsible for deployment of 4000+ small cell across Mumbai; mainly in Slum -NL- (Dharivi, Malpani, Govandi) congested Area (Juhu Beach), traffic junctions Colaba, -NL- Bandra Hill roads for better customer experience in Mumbai city. -NL-  Responsible for Opticalfiber rollout in Mumbai Intra City Fiber; maintain all the quality -NL- checks duringfiber rollout execution. -NL-  Responsible for Deployment of Network Complaint BSC, RNC, mcBSC & mcRNC’s. -NL-  Responsible for E2E sites RFAI with the follow up with all Infra Vendor like INDUS, ATC, -NL- Bharti Infra Tel; Bombay Gas, GTL and small local vendors. -NL-  Responsible for deployment BTS expansion of 2G, 3G & 4G Radio Performance for -NL- 30000+ Sites -NL-  Responsible for rollout of 5500+ technologies YoY. -NL-  Cost optimization initiatives & implementation, Reconciliation of payments & materials, -NL- Project costing inputs tofinance and approval of cost variation. -NL-  Responsible for preparing the BOQ for material procurement. -NL-  Responsible for tracking the capex & Opex for project deployment. -NL-  Handling the different National & local vendors for Telecom equipment installation and -NL- integration. -NL-  Handling the different National & local vendors for Infra readiness for active equipment -NL- deployment. -NL-  Responsible for HSW Compliance during project management across all the projects. -NL-  Responsible for 5 Sites Monthly visit, Quarterly inspection of vendors and arranging the -NL- HSW training for new vendors. -NL- 2. Company : - **`Telecom Infrastructure Consultancy Services`[EMPLOYER_COMPANY_NAME]**, New Delhi -NL- Designation : - **`Senior Engineer Project`[EMPLOYER_ROLE]** -NL- Duration : - 1st Sep 2001 to 5th Oct 2003 -NL- Location : - New Delhi – Fiber rollout for Hutch in New Delhi -NL- Job responsibility:- -NL-  Handling thefiber rollout in Delhi for Hutchison Essar Telecom. -NL-  Total project planning of connecting Cell Sites with Optical Fibre Cable. -NL-  Route surveys of proposed shortest & feasible routes and deciding the best one. -NL-  Applying for RoW permissions of selected routes in different departments. -NL-  Preparing all documents including work orders for contractors, different formats, -NL- specifications for work and materials. -NL-  Rate analysis of additional items and W.O. amendment request of purchase -NL- department. Maintaining the Quality & Quantity of OFC laying according to -NL- specifications using manpower & latest technologies (HDD, Moiling etc.) -NL-  Work assignment motivating, coordinating, monitoring & controlling the execution of -NL- the project. -NL- 3. Company : - **`Reviera Textile Pvt. Ltd.`[EMPLOYER_COMPANY_NAME]** -NL- Designation : -**` Senior Engineer Civil`[EMPLOYER_ROLE]** -NL- Duration : - 1st June 1998 to 31st August 2001 (3 years) -NL- Location : - Panipat -NL- Job responsibility:- -NL-  To supervise the Civil Construction works for a Textile company -NL-  Supervision of building construction / machine foundation works -NL-  Civil Works Planning and execution of Project as per specifications -NL-  Estimation and costing of Civil Works for completed works for Tendering and Billing. -NL-  Submission of complete Project Reports for completed Works. -NL- 4. Company : - **`Ramsons Garments Finishing Equipment Pvt. Ltd.`[EMPLOYER_COMPANY_NAME]** (1 st March -NL- 1997 to 31 st May 1998) -NL- Parasrampuria Texfeb Ltd. (24 th April 1995 to 28 th Feb 1997) -NL- Salam Construction Company (15 th June 1993 to 21 st April -NL- 1995) -NL- Designation : - **`Site Engineer`[EMPLOYER_ROLE]** (Civil) -NL- Job responsibility:- -NL-  Supervision of Civil construction sites for Residential, Textile Industries. -NL-  Tendering and Billing of Civil Works -NL-  Project Management at sites within scheduled time periods with available resources -NL-  Experienced the supervision of industrial Garment laundry construction, construction of -NL- machine foundations and installation of machines -NL-  Experienced for supervise of civil construction work for textile machine shades, housing -NL- colony, landscaping. -NL-  Experienced for supervision of civil construction works of Housing colony, landscaping. -NL- **`Personal Detail:-`[PERSONAL_DETAILS_HEADING]** -NL- Name : **`Rakesh`[NAME]** Purohit -NL- Date of Birth : 15-12-1969 -NL- Sex : Male -NL- Nationality : Indian -NL- Permanent Address: “MADHUSHREE” 71 Hingloj Nagar, near choupasni Chungi Choki, -NL- Choupasni Road, -NL- Jodhpur; Rajasthan. 342004 -NL- Present Address: -NL- C-1204; Sapatratna Towers, Sunder Nagar, SV Road, Malad (W); -NL- Mumbai. 400064 -NL- **`Declaration:-`[OTHERS_HEADING]** -NL- I hereby declare that all the details furnished above are true to the best of my knowledge. -NL- **`Rakesh`[NAME]** Purohit -NL- 